﻿@model Kurumsal21.MvcWebUI.CartSummaryViewModel

<ul class="dropdown-menu">

    @foreach (var item in Model.Cart.Cartlines)
    {
       <li>
           <a>@item.Product.ProductName <span class="bg-success">@item.Quantity</span></a>
       </li>
    }
    
    <li role="separator" class="divider"></li>
    <li>
        <a><span class="glyphicon glyphicon-align-right glyphicon-shopping-cart" aria-hidden="true"></span>@Model.Cart.Total</a>
    </li>
    <li role="separator" class="divider"></li>
    <li>
        <a asp-controller="Cart" asp-action="List">Go to Cart Details</a>
    </li>
</ul>
